<?xml version="1.0" encoding="gb2312"?>
<VersionUpdateData>
  <VersionConf>16:16:16:16</VersionConf>
  <ClientConf>
      <VersionData>
           <Version>1.0.1.15</Version>
           <Uin></Uin>
           <WorldID></WorldID>
       </VersionData>
	   <VersionDemoStr>1.0.1.15</VersionDemoStr>
  </ClientConf>
</VersionUpdateData>